 .okeReviews.okeReviews--theme .okeReviews-badge--rating { background-color: #00243E; }   .okeReviews.okeReviews--theme .okeReviews-starRating-indicator-layer--foreground { background-image: url('data:image/svg+xml;charset=UTF-8, %3Csvg%20width%3D%2280%22%20height%3D%2214%22%20viewBox%3D%220%200%2080%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22%2300243E%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M71.996%2011.368l-3.94%202.42c-.474.292-.756.096-.628-.443l1.074-4.53-3.507-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.78%204.3%204.602.37c.552.046.666.37.237.74l-3.507%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM55.996%2011.368l-3.94%202.42c-.474.292-.756.096-.628-.443l1.074-4.53-3.507-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.78%204.3%204.602.37c.552.046.666.37.237.74l-3.507%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM40.123%2011.368l-3.94%202.42c-.475.292-.756.096-.63-.443l1.076-4.53-3.508-3.022c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.778%204.3%204.603.37c.554.046.667.37.24.74l-3.508%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422zM24.076%2011.368l-3.94%202.42c-.475.292-.757.096-.63-.443l1.076-4.53-3.507-3.022c-.422-.363-.324-.693.238-.74l4.603-.37%201.78-4.3c.21-.51.55-.512.76%200l1.78%204.3%204.602.37c.554.046.667.37.24.74l-3.508%203.02%201.074%204.532c.127.536-.146.74-.628.444l-3.94-2.422zM8.123%2011.368l-3.94%202.42c-.475.292-.756.096-.63-.443l1.076-4.53L1.12%205.792c-.422-.363-.324-.693.24-.74l4.602-.37%201.778-4.3c.21-.51.55-.512.762%200l1.778%204.3%204.603.37c.554.046.667.37.24.74l-3.508%203.02%201.075%204.532c.127.536-.147.74-.628.444l-3.94-2.422z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E'); }   .okeReviews.okeReviews--theme .okeReviews-badge--recommended { background-color: #4E4E56; }   .okeReviews.okeReviews--theme .okeReviews-review-recommendation--yes::before { color: #4E4E56; }   .okeReviews.okeReviews--theme .okeReviews-review-reviewer-profile-status--verified { color: #4E4E56; }   .okeReviews.okeReviews--theme .okeReviews-avatar {   color: #4E4E56;  }    .okeReviews.okeReviews--theme .okeReviews-barGraph-layer--foreground { background: #4E4E56; }    .okeReviews.okeReviews--theme .or-rg-bar-mrk, .okeReviews.okeReviews--theme .or-crg-bar-mrk { background-color: #4E4E56; }     .okeReviews.okeReviews--theme .okeReviews-widgetNavBar-count { background-color: #4E4E56; }   .okeReviews.okeReviews--theme .okeReviews-reviewsTab { background-color: #4E4E56; }                /* PDP > Product Info > Star Rating */
.product-single__meta [data-oke-reviews-product-listing-rating] {
    margin: 12px 0;
}

/* PDP Widget Padding */
.okeReviews-widget-holder {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px
}

/* CTA Button Styling */
.okeReviews.okeReviews--theme .okeReviews-button {
    font-weight: 700;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #ffffff;
    background: #00243E;
}

/* Q&A Answer Tags */
.okeReviews.okeReviews--theme .okeReviews-tag--accepted {
    background: #00243E;
}

.okeReviews.okeReviews--theme .okeReviews-tag--store {
    color: #00243E;
    border-color: #00243E;
}

/* Reset RTE Styling */
.rte .okeReviews.okeReviews--theme a {
    border-bottom: 0;
}

.rte .okeReviews.okeReviews--theme {
    background-color: #fff;
}

/* PDP Widget Font Styling */
 .okeReviews.okeReviews--theme,
 .okeReviews.okeReviews--theme .okeReviews-review-main-content p {
  font-size: 12px;
}

.okeReviews.okeReviews--theme .okeReviews-reviewsAggregate,
.okeReviews.okeReviews--theme .okeReviews-review,
.okeReviews.okeReviews--theme .okeReviews-questions {
  color: #4e4e56;
}

.okeReviews.okeReviews--theme .okeReviews-review-main-heading {
    font-family: "Neue-Haas-65-Medium",sans-serif;
    letter-spacing: 0.05em;
    font-size: 13px;
}

/* Custom support ticket */
/* Merchant asked to scroll down to the Reviews Widget when the star snippet is clicked */
/* No offset is required for screens smaller than 425px */
#reviews_anchor {
    position: relative;
}

/* Offset adjusted for larger screens 768px and above */
@media all and (min-width: 768px) {
    #reviews_anchor {
        top: -82.8438px;
    }
} 
